Subject: [Diffserv] Class Selector Compliant PHBs

From: "Oded Gonda" <[email-masked]>
Date: Wed, 3 May 2000 20:36:28 +0200

Hi,

RFC 2474 defines:

   Class Selector Codepoint: any of the eight codepoints in the range '
   xxx000' (where 'x' may equal '0' or '1').  Class Selector Codepoints
   are discussed in Sec. 4.2.2.

   Class Selector Compliant PHB: a per-hop behavior satisfying the Class
   Selector PHB Requirements specified in Sec. 4.2.2.2.

Are there any known PHBs which are not Class Selector Compliant?

Oded.

---

From: Shahram Davari <[email-masked]>
Date: Wed, 3 May 2000 11:43:19 -0700

Hi,
 
Yes. For example if CS1 to CS3 are mapped to AF11 and CS4 to CS7 are mapped
to AF22. In this case there is not necessarily any relationship between AF11
and AF22, while the CS-PHB requires a timely forwarding and prefrential
treatment relationship.
 
Regards,
 
Shahram

-----Original Message-----
From: Oded Gonda [mailto:[email-masked]]
Sent: Wednesday, May 03, 2000 2:36 PM
To: [email-masked]
Subject: [Diffserv] Class Selector Compliant PHBs

Hi,
 
RFC 2474 defines:

 
Oded.

_______________________________________________
diffserv mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www-nrg.ee.lbl.gov/diff-serv-arch/